---
title: "Your HubSpot messages"
description: "Whether you get pre-call briefs (precall) and the Slack message after your calls (approve), both on unless you turned them off, and the HubSpot teams you're in."
canonical_url: https://docs.markdrop.in/api/hubspot/your-hubspot-messages
last_updated: 2026-11-20
site: "Markdrop Docs"
index: https://docs.markdrop.in/llms.txt
---

# Your HubSpot messages

`GET https://api.markdrop.in/api/v1/hubspot/me`

Whether you get pre-call briefs (`precall`) and the Slack message after your calls (`approve`), both on unless you turned them off, and the HubSpot `teams` you're in.

- **Authentication:** API token required: `Authorization: Bearer mdk_…`.
- **Rate limit:** 60 per minute per IP address.
- **Guide:** [HubSpot](https://docs.markdrop.in/integrations/hubspot#pre-call-briefs)

## Responses

- `200`: OK.
- `401`: No token, or the token is revoked or mistyped.
- `429`: Too many requests from your IP address. Wait the seconds in `Retry-After`.

## Examples

**curl**

```bash
curl https://api.markdrop.in/api/v1/hubspot/me \
  -H "Authorization: Bearer $MARKDROP_TOKEN"
```

**JavaScript**

```javascript
const res = await fetch("https://api.markdrop.in/api/v1/hubspot/me", {
  headers: {
    Authorization: `Bearer ${process.env.MARKDROP_TOKEN}`,
  },
});
const data = await res.json();
```

**Python**

```python
import os

import requests

r = requests.get(
    "https://api.markdrop.in/api/v1/hubspot/me",
    headers={"Authorization": f"Bearer {os.environ['MARKDROP_TOKEN']}"},
)
r.raise_for_status()
print(r.json())
```
